<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.01"><translation language="tr" author="Pamir Gizer" email="pamirgizer@gmail.com" langdescr="Turkish - Türkçe">
		<xsltrans></xsltrans>
		<item id="0000D882E53">Yeni öğeler geldiğinde;Saatte bir kez;Uyarıları gösterme</item>
		<item id="000030FC3C9">Ne yapacağımı sor;Programı kapat;Simge Durumu'na küçült</item>
		<item id="0000D6E3793">Limit yok;1 gün;2 gün;3 gün;4 gün;5 gün</item>
		<item id="00007A424C3">%d makale</item>
		<item id="00002964869">%d gün</item>
		<item id="000096486C3">%d gün</item>
		<item id="0000964D482">%d saat</item>
		<item id="000064D48E3">%d saat</item>
		<item id="000051E13E5">%d dakika</item>
		<item id="00001E13EF3">%d dakika</item>
		<item id="00005A34034">%d okunmayan</item>
		<item id="000004574A4">Hakkında</item>
		<item id="0000CD33EA6">Giriş zamanı: %7.4f</item>
		<item id="0000708C6BE">Durum ekle</item>
		<item id="0000864ADC4">Kaynak ekle</item>
		<item id="000002E44F0">Yeni durum grubu ekle</item>
		<item id="00003FEF1C4">Akıllı kaynak ekle</item>
		<item id="00002763A3D">Yeni öğeyi ekliyor</item>
		<item id="000096AC0BA">Adres :</item>
		<item id="00009A623C4">Gelişmiş</item>
		<item id="00000E52EA3">Tüm haberler</item>
		<item id="00001B11A8E">Arayüzü uygula</item>
		<item id="000046A8D42">Yazar</item>
		<item id="0000A2B84D3">Uygun etiketler</item>
		<item id="0000004657B">Geri</item>
		<item id="0000C6AA232">Davranış</item>
		<item id="00000047399">Gövde</item>
		<item id="00004774C75">Gözat</item>
		<item id="0000476279C">İptal</item>
		<item id="00007EE43B4">Proksi şifresini değiştir</item>
		<item id="00007E8DBEE">Yeni versiyon kontrolü yap</item>
		<item id="00008068793">Klasik</item>
		<item id="0000D9DB90E">Durum eklemek için tıkla.</item>
		<item id="00000481475">Kapat</item>
		<item id="0000A78CD4E">Uygulamayı kapat</item>
		<item id="0000FA6A8D4">Kapatıyor ...lütfen bekleyin</item>
		<item id="0000BF42CA3">Tüm grupları ayır</item>
		<item id="00009E10F63">Seçilen akıllı kaynakları birleştir</item>
		<item id="0000EF700BE">Durum grubu en az bir duruma sahip olmalıdır.</item>
		<item id="0000842AE2D">Onayla</item>
		<item id="000029CE1BF">Şuna bağlan</item>
		<item id="00008696902">Yaratıcı</item>
		<item id="00000048685">Tarih</item>
		<item id="00007B5A7E5">Varsayılan arşiv boyutu</item>
		<item id="000089A6A54">Varsayılan</item>
		<item id="000048A0A85">Sil</item>
		<item id="000083C0934">Kaynağı sil</item>
		<item id="0000C703B53">Uyarıları göster</item>
		<item id="000025BC393">Görülmeyen uyarıları göster</item>
		<item id="0000BE603EF">Kaynak bağlantısını gerçekten değiştirmek istiyor musunuz?</item>
		<item id="0000A5D8A7F">Seçilen kaynağı gerçekten silmek istiyor musun?</item>
		<item id="00005D8A9CF">Seçilen kaynakları gerçekten silmek istiyor musun?</item>
		<item id="0000082B6BF">Seçilen makaleyi silmek istiyor musun?</item>
		<item id="0000C2E7B22">"%s" İndir</item>
		<item id="0000D6015B3">Ek kısımları indir</item>
		<item id="0000B18ECD4">Akıllı kaynak medya dosyaları içeriyorsa indir</item>
		<item id="0000317CC54">İndirilen</item>
		<item id="0000BC81F99">Ek kısım(lar) indiriliyor</item>
		<item id="000017CC217">İndiriyor</item>
		<item id="000045B86E3">Makale etiketlerini düzenle</item>
		<item id="0000E64E014">Kaynağı düzenle</item>
		<item id="0000E9EFD14">Akıllı kaynağı düzenle</item>
		<item id="000000498E4">Düzenle</item>
		<item id="00009CB489A">Email adresi:</item>
		<item id="0000C6D0A05">Makaleyi email'le gönder</item>
		<item id="0000BC54313">Email ayarları</item>
		<item id="0000814C045">İçeriğe eklenen</item>
		<item id="000059BDDC9">İçeriğe eklenen indirme dizini</item>
		<item id="000069B5634">Kaynak eklemede hata</item>
		<item id="0000004ACE4">Çıkış</item>
		<item id="00006E9DED3">Tüm grupları genişlet</item>
		<item id="0000004A994">Kaynak</item>
		<item id="00009657085">Kaynak adı</item>
		<item id="000096DF132">Feedreader</item>
		<item id="000077407F3">Feedreader özellikleri</item>
		<item id="000004A9993">Kaynaklar</item>
		<item id="000015EC543">Kayıtlar alınıyor</item>
		<item id="0000004AE05">Dosya</item>
		<item id="0000664617E">Filtre yanlış tanımlandı.Eğer mümkünse boş durumları silin.</item>
		<item id="00004AE2E78">Bitir</item>
		<item id="0000004B057">Bayrak</item>
		<item id="0000B05BBD4">Bayraklı</item>
		<item id="00004B408A2">Klasör</item>
		<item id="0000A106695">Klasör adı</item>
		<item id="0000C32D57A">Bu kaynaklar bulundu:</item>
		<item id="0000EF6EE4E">%d makale bulundu.</item>
		<item id="0000004BA0C">Tüm</item>
		<item id="0000BA2A61C">Genel</item>
		<item id="0000EA781E2">Internet Explorer'dan ayarları al</item>
		<item id="0000BC02485">Tarihe göre grupla</item>
		<item id="00001E6ADB5">Kaynağa göre grupla</item>
		<item id="00000BC1277">Etikete göre grupla</item>
		<item id="0000004CA10">Yardım</item>
		<item id="00005D5A393">Okunan makaleleri gizle</item>
		<item id="000053F0C70">Shift tuşuna basılı tut ve yeni durum grubu eklemek için tıkla</item>
		<item id="000041A4165">Anasayfa</item>
		<item id="0000C066192">Kaynakları ve klasörleri önceki Feedreader'dan içe aktar</item>
		<item id="000072B625C">OPML içe aktar</item>
		<item id="0000961FBC3">OPML kaynaklarını içe aktar</item>
		<item id="00005F4EEE5">Son güncelleme</item>
		<item id="0000D92B73E">Dışa aktarma limiti %d makale.</item>
		<item id="000025CBC23">Kaynakları yönet</item>
		<item id="00003430414">Okundu olarak işaretle</item>
		<item id="000040E2A14">Okunmadı olarak işaretle</item>
		<item id="00004E6F614">Bu kaynağı okundu olarak işaretle</item>
		<item id="00009E59454">Bu klasörü okundu olarak işaretle</item>
		<item id="00005DADBF4">Bu akıllı kaynağı okundu olarak işaretle</item>
		<item id="00006E10AC3">Kurallara uygun olan tümünü eşle</item>
		<item id="00006510AC3">Kurallardan herhangi biriyle eşle</item>
		<item id="0000C976FEF">Uygulamayı Simge Durumuna küçült ya da kapat?</item>
		<item id="000070E6F19">Simge Durumuna küçült</item>
		<item id="000000052A7">Yeni</item>
		<item id="0000A94ACB4">Yeni kaynak</item>
		<item id="00004B72232">Yeni klasör</item>
		<item id="00004D1F1D4">Yeni akıllı kaynak</item>
		<item id="00000052AD4">Sonraki</item>
		<item id="00005F62BE5">Sıradaki güncelleme</item>
		<item id="0000000052F">Hayır</item>
		<item id="00007195AE7">Gruplama yok</item>
		<item id="0000664617E">Bağlantılı makale bulunamadı</item>
		<item id="00005A299C4">Bağlantılı öğe bulunamadı</item>
		<item id="0000777C904">İndirilmedi</item>
		<item id="00004201AB3">Uyarılar</item>
		<item id="0000000053B">Tamam</item>
		<item id="0000C131383">Yanlızca kaynak referansını sil,kaynağı diğer akıllı kaynaklarda kullanmak için veritabanında bırak</item>
		<item id="00002E00D04">OPML içe aktarımı bitti</item>
		<item id="0000EA3EA54">OPML içe aktarımı başladı</item>
		<item id="0000A1B8765">OPML URL ya da dosyası</item>
		<item id="0000458E463">Seçenekler</item>
		<item id="000088C121A">Şifre:</item>
		<item id="0000531A423">Sesleri çal</item>
		<item id="00002D46553">Lütfen önceki özellikleri değiştirin</item>
		<item id="0000B6D4F64">Lütfen önce mail gönderme seçeneklerini ayarlayın</item>
		<item id="000023D5814">Lütfen içe aktarmak istediğiniz kaynakları seçin</item>
		<item id="00004C6F1A5">Lütfen dili seçin</item>
		<item id="0000554763A">Port :</item>
		<item id="0000055477A">Port:</item>
		<item id="00003208A93">Kaynaklara önyükleme yap</item>
		<item id="000056AADF7">Önizleme</item>
		<item id="00004FF6263">%d öğeyi işliyor</item>
		<item id="000005574D9">Proksi</item>
		<item id="00000056954">Oku</item>
		<item id="00000F97A63">Bağlantılı olduğu: %s</item>
		<item id="0000716DB7E">Kararımı hatırla</item>
		<item id="000056A2615">Yeniden adlandır</item>
		<item id="0000CD02020">Windows açılışında programı otomatik olarak başlat</item>
		<item id="0000827FF90">Programı başlangıçta çalıştır</item>
		<item id="000000576A5">Kaydet</item>
		<item id="0000225B912">Şunu ara: "%s"</item>
		<item id="00008ABCA55">Başlığa göre ara</item>
		<item id="0000EC1AD69">Başlığa ve içeriğe göre ara</item>
		<item id="00005796678">Ara</item>
		<item id="000016B1762">"%s" içeren tüm öğeleri gör</item>
		<item id="000038ED892">"%s" 'den tüm öğeleri gör</item>
		<item id="0000EEE1402">"%s" olarak etiketlenen tüm öğeleri gör</item>
		<item id="00007A8B973">Bağlantılı tüm öğeleri gör</item>
		<item id="000044C3B32">Bir klasör seç</item>
		<item id="0000983400C">Tümünü seç</item>
		<item id="000083494B5">Hiçbirini seçme</item>
		<item id="0000EC51D13">Seçilen etiketler</item>
		<item id="00000057A24">Gönder</item>
		<item id="0000148892A">Gönderenin adı:</item>
		<item id="0000533AB03">Yeni öğeler üzerinde uyarı göster</item>
		<item id="00001EBF42A">Sadece bundan yeni makaleleri göster:</item>
		<item id="0000F133895">Akıllı kaynak adı</item>
		<item id="0000678F184">Akıllı kaynak</item>
		<item id="0000D57EEFE">Akıllı kaynak en az bir duruma sahip olmalıdır.</item>
		<item id="0000CA557F3">Akıllı kaynak özellikleri</item>
		<item id="0000225380A">SMTP sunucusu:</item>
		<item id="0000584A675">Kaynak</item>
		<item id="00008E37C55">Akıllı kaynak özelliklerini buraya belirt</item>
		<item id="00000D26499">Simge Durumunda başlat</item>
		<item id="000088679F0">Başlangıç</item>
		<item id="000058869A3">Durum</item>
		<item id="000058869A3">Durum</item>
		<item id="000096E9DFA">Konu:</item>
		<item id="00000005857">Etiket</item>
		<item id="00006079F34">%s sunucusu bir kullanıcı adı ve şifre gerektiriyor</item>
		<item id="0000AD3665F">%d indirme aktif. Eğer uygulamayı kapatırsan iptal edilecek.Uygulamayı kapatmayı hala istiyor musun?</item>
		<item id="00000C2345E">Bu, kaynak güncellemelerini imkansız hale getirebilir</item>
		<item id="0000EE5A393">Bu uyarı kutusu  %d saniye içinde kapanacak</item>
		<item id="0000058E905">Başlık</item>
		<item id="0000000592A">Kime:</item>
		<item id="00000594413">Araçlar</item>
		<item id="00000E1B2A4">Sınırsız</item>
		<item id="00004D24C54">Güncelleme tamamlandı</item>
		<item id="000082EE1F4">Kaynağı güncelle</item>
		<item id="000068CC623">%s güncellendi</item>
		<item id="000002E9062">Proksi sunucusu kullan</item>
		<item id="00004493A25">Kullanıcı rehberi</item>
		<item id="0000458062A">Kullanıcı adı:</item>
		<item id="0000721B09A">Kullanıcı adı :</item>
		<item id="00000F9BDC2">FeedReader'a hoşgeldiniz</item>
		<item id="0000A0844C1">Hoşgeldin!</item>
		<item id="000064ED187">Uygulama pernceresinde kapatma düğmesine tıkladığımda</item>
		<item id="00008AC08AB">Web bağlantısına tıkladığımda</item>
		<item id="0000005BD85">Geniş</item>
		<item id="0000005ADA7">Görünüm</item>
		<item id="000055C1E34">Program görünümü</item>
		<item id="00001F6DD93">Görülebilen sütunlar</item>
		<item id="00000005DA3">Evet</item>
		<item id="0000A5F10FF">Kapatma düğmesine tıkladınız. Ne yapmak istiyosunuz?</item>
		<item id="000069A2865">Bu kayanağa zaten üyesiniz ve veritabanında mevcut</item>
		<item id="00004385AB3">içeren</item>
		<item id="0000374503E">içermeyen</item>
		<item id="000000004E3">ise</item>
		<item id="00004E55344">değil ise</item>
		<item id="00003132568">ile başlayan</item>
		<item id="0000955F4A8">ile biten</item>
		<item id="0000C79B537">aşağıdakilerden biri</item>
		<item id="00000059E45">tür</item>
		<item id="0000226E1E7">aşağıdakilerden biri değil</item>
		<item id="0000F09537E">den daha büyük</item>
		<item id="000041098AE">den daha küçük</item>
		<item id="00005A36954">Okunmayan</item>
		<item id="00009A93F02">Bağlantıyı varsayılan tarayıcıda aç</item>
		<item id="00004385D22">Bağlantıyı dahili tarayıcıda aç</item>
		<item id="00003C2F96F">%s'ın yeni versiyonu mevcut. İndirmek ister misin?</item>
		<item id="00000593869">Bugün</item>
		<item id="000088A35C9">Dün</item>
		<item id="0000E55E15B">Bu hafta</item>
		<item id="0000865E9FB">Geçen hafta</item>
		<item id="00001C41E7F">İki hafta önce</item>
		<item id="000009246EF">Üç hafta önce</item>
		<item id="0000EA11A9F">Dört hafta önce</item>
		<item id="000005408A2">Daha eski</item>
		<item id="00007FADE55">%d yeni mesaj</item>
		<item id="0000FADE5D3">%d yeni mesaj</item>
		<item id="00007A721B5">Kullanıcı adı</item>
		<item id="0000688C124">Şifre</item>
		<item id="0000F020614">Güncelleme periyodu</item>
		<item id="0000E130205">Arşiv boyutu</item>
		<item id="00005EBFDD7">Pencereyi göster</item>
		<item id="0000599B2CF">Seçilen öğeleri gerçekten silmek istiyor musun?</item>
		<item id="000053F1C53">Okunmayan haberler</item>
		<item id="000072F925C">OPML dışa aktar</item>
		<item id="0000E8260BC">OPML dışa aktarımı başarılı</item>
		<item id="0000A021E12">Aç "%s"</item>
		<item id="00006F73063">%s'den makaleler</item>
		<item id="000088676C4">Yıldızlı</item>
		<item id="000062C90B5">Dil</item>
		<item id="0000098299A">Adres şununla başlıyorsa proksi sunucusu kullanma</item>
		<item id="000086D395E">Kaynakta kurulu değilse o zaman</item>
		<item id="0000B5C2E64">kaynakların uyarıları varsayılan olarak göstermesine izin ver;kaynakların uyarıları varsayılan olarak göstermesine izin verme</item>
		<item id="00008C87B13">Tüm kaynakları güncelle</item>
		<item id="00004C71335">Elle güncelleme</item>
		<item id="00003DDC8C2">Varsayılan kaynak okuyucu olarak ayarla</item>
		<item id="000064F1DE3">Kaynakları sırala</item>
		<item id="000099B13D9">Alfabetik olarak</item>
		<item id="00003EDE173">Okunmayan öğeler</item>
		<item id="00006396609">Elle</item>
		<item id="0000E3FBC13">Okunan kaynakları gizle</item>
		<item id="000029C0A0E">Bağlantı</item>
		<item id="0000646AD84">Javascripti etkinleştir</item>
		<item id="0000071D173">Uygulama Özellikleri</item>
		<item id="0000132B264">Sağdan sola okuma desteğini etkinleştir</item>
		<item id="00003BAE779">Ek performans ekleyin (yeniden başlatmak gerekir)</item>
		<item id="00006F0264E">Klasörleri açık bırak</item>
		<item id="0000CDB03E4">Okunmayan öğe sayısını göster</item>
		<item id="00000052465">Daha fazla</item>
		<item id="00005D1C434">Sonraki okunmayan</item>
		<item id="000064A35A7">Sağdan sola okuma</item>
		<item id="0000733E5BF">"%s"deki sonraki mesaja gidilsin mi?</item>
		<item id="0000D4D56B4">Tüm haberleri okundu olarak işaretle</item>
		<item id="00006B40979">Makale linkini otomatik olarak aç</item>
		<item id="00007C147A7">Makaleyi yeni pencerede aç</item>
		<item id="00004CC2462">Tarayıcıyı arka planda aç</item>
		<item id="000077835F5">Üye ol</item>
		<item id="0000D71D4C4">Kaynağa dön</item>
		<item id="0000D7053A2">Tarayıcıda aç</item>
		<!-- new in 3.06-->
		<item id="000004A8FC3">Uyarıları duraklat</item>
		<item id="00008413D65">Makale yaşı</item>
		<item id="0000410CC9E">'den eski ise</item>
		<item id="0000410A6AE">'den yeniise</item>
		<item id="000045CC6FB">Makale bağlantısını kopyala</item>
		<item id="0000CCECD84">Makale içeriğini kopyala</item>
		<item id="000034355A5">Anasayfaya git</item>
		<item id="0000297DD0F">Tüm haberleri okunmuş olarak işaretlemek istediğinizden emin misiniz?</item>
		<item id="00002298AB9">Kaynak beslemeleri için çoklu bağlantı kullan (hızlı bir bilgisayar gerekir)</item>
		<item id="0000E74AFA4">Okunmayan makale sayacını yeniliyor</item>
		<!-- new in 3.07-->
		<item id="0000067E0BF">"%s" kanalınde içerikler bulunuyor. Otomatik olarak indirmek ister misiniz?</item>
		<item id="0000000460C">Tümü</item>
		<item id="000004698DF">Ses</item>
		<item id="000005AD89F">Video</item>
		<item id="00004E15BA3">Resimler</item>
		<item id="00000548CA2">Diğer</item>
		<item id="00003B488F2">İçerik Tarayıcısı</item>
		<item id="00001720C1B">Diskteki yerini bul</item>
		<item id="00004A2DAE3">Özeliikler</item>
		<item id="00000753405">Dosya boyutu</item>
		<item id="00001052AA4">Azalarak ve çoğalarak geçişi kullan</item>
		<!-- new in 3.08-->
		<item id="00005730EDE">İnternetinizin düzgün çalışır olduğundan ve/veya proksilerinizin doğru ayarlanmış olduğundan emin olun.</item>
		<item id="0000C07C95E">Kanal paket listesini içe aktarırken hata.</item>
		<item id="000059627AF">Abonelik için bazı kanallar seçtiniz. Bu kanallara abone olmadan önce yeni kanla paketlerine göz atmak ister misiniz?</item>
		<item id="00008DFC58E">Veritabanı bilgisi</item>
		<item id="000050779E3">Aktif olmayan kanallar</item>
		<item id="0000DF97123">Problemli kanallar</item>
		<item id="0000D411683">Küresel istatistikler</item>
		<item id="0000FAA4C95">Veritabanındaki kanallar</item>
		<item id="00003CC4835">Veritabanındaki haberler</item>
		<item id="000053F1C53">Okunmamış haberler</item>
		<item id="0000241BEA5">İçerik boyutu</item>
		<item id="0000F1D28C5">Veritabanı boyutu</item>
		<item id="0000CED4DA3">Yıldızlı haberler</item>
		<item id="0000559915E">Veritabanın yeri</item>
		<!-- new in 3.09-->
		<item id="0000A5D33B3">Resimleri göster</item>
		<item id="00008F33F73">Yıldızlı haberleri hiçbir zaman gizleme</item>
		<item id="00009EEA183">Beslemelerde Favori simgelerini göster</item>
		<item id="000036BB260">Veritabanı temizleme</item>
		<item id="00006B5A11A">Şu tarihten önceki makaleleri temizle:</item>
		<item id="00000960120">Temizle</item>
		<item id="00007C81F83">Haber çubuğu özellikleri</item>
		<item id="0000DE72017">Gösterilecek makale sayısı</item>
		<item id="0000575573E">Sadece şu tarihten yeni makaleleri göster</item>
		<item id="0000F4450D2">Makaleyi şunun için göster</item>
		<item id="000031DE3AE">Haber çubuğu pozisyonu</item>
		<item id="00006974B95">Veritabanını temizle</item>
		<item id="00006A88D03">Eşleşme özellikleri</item>
		<item id="0000A1239E5">Sunucu türü</item>
		<item id="00005896AC3">Adres</item>
		<item id="000057A7AA2">Sunucu</item>
		<item id="00007554EA9">Proksi kullan</item>
		<item id="00000055474">Port</item>
		<item id="00000059E45">Tür</item>
		<item id="00003BB4F3E">Güvenli bağlantı kullan</item>
		<item id="00004B408A2">Klasör</item>
		<item id="0000000310E">...</item>
		<item id="00000A00DFE">Şu tarihten yeni değişiklikleri eşleştir</item>
		<item id="0000C9BC2FE">Eşleşme</item>
		<item id="00004CCC9A1">Eşleştir!</item>
		<item id="00001C1AAD3">Feedreader Haberlerine abone ol</item>
		<item id="0000A513C17">Geliştiricilerin Blog'una abone ol</item>
		<item id="0000A3D4E03">Tercihler</item>
		<item id="000057EC382">FTP Sunucusu</item>
		<item id="00005E1BF75">Diskteki dosya</item>
		<item id="0000638E1C2">Haber çubuğunda göster</item>
		<item id="00006EB87F2">Makaleyi arşiv klasörüne taşı</item>
		<item id="0000662E5E5">Arşivim</item>
		<item id="">Uygulama eşleşme verisini indirirken "%s" hatasıyla karşılaştı. Hala bu bilgisayardan eşleşme verisi indirmek istiyor musunuz?</item>
		<item id="0000EFA089E">Eşleşme yaparken %d kayıtları güncellendi</item>
		<item id="0000383F9A9">HTTP proksisi üzerinden FTP</item>
		<item id="0000150E4D4">Sınır yok</item>
		<item id="000050B6CBF">"%s" 'i açmak tehlikeli olabilir. Gerçekten açmak istiyor musunuz?</item>
		<item id="00000005940">En üst</item>
		<item id="0000474993D">An alt</item>
		<item id="00000B9AB4E">Haberleri bekliyor...</item>
		<item id="0000796B4C3">%d saniye</item>
		<item id="0000B07C173">Veritabanı temizlendi. %d makale silindi.</item>
		<!--3.10-->
		<item id="000027A9553">Benzer makaleleri gruplamayı etkin kıl</item>
		<item id="0000668E293">Reytingler</item>
		<item id="0000767F23E">Reyting motoru okuma alışkanlıkalrınızı takip eder ve ilginizi çekebilecek makaleleri size önerir. Bahsedilen hesaplama arşivlediğiniz ya da yıldızladığınız makalelere dayanır.</item>
		<item id="000011A4A44">Kelime kara listesi</item>
		<item id="0000B63EA5E">Makale ayırırken sayılmamasını istediğiniz kelimeleri girin. Lütfen kelimeler arasında virgül kullanın.</item>
		<item id="000040D4879">Reyting'leri etkinleştir (Programın yeniden başlatılması gerekir)</item>
		<item id="00004052780">Bu gruptaki makaleleri sil</item>
		<!--3.11-->
		<item id="0000F384315">Pasif modu kullan</item>
		<item id="00004309737">IE7'de abone olunan haberlerin otomatik abonelik durumunu etkinsizleştir</item>
		<item id="0000D8F7F69">Sistem tablası yerine görev çubuğuna küçült</item>
		<item id="00000A07775">Eklenen uyarının önemini göster</item>
		<item id="0000005449E">Aç</item>
		<item id="0000889ED43">Seçilen dosyalardan oynatma listesi oluştur</item>
	</translation></feedreader>
